package com.lightinit.hsdataplatform.json.pojo;

/**
 * Created by Mr.Yao on 2017/12/5.
 */
public class BrokerEntity {
    private String name="";
    private long size=0L;
    private long consumers=0L;
    private long dequeue=0L;
    private long enqueue=0L;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public long getSize() {
        return size;
    }

    public void setSize(long size) {
        this.size = size;
    }

    public long getConsumers() {
        return consumers;
    }

    public void setConsumers(long consumers) {
        this.consumers = consumers;
    }

    public long getDequeue() {
        return dequeue;
    }

    public void setDequeue(long dequeue) {
        this.dequeue = dequeue;
    }

    public long getEnqueue() {
        return enqueue;
    }

    public void setEnqueue(long enqueue) {
        this.enqueue = enqueue;
    }
}
